{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Nitrox.Launcher/1.8.0.0": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.Desktop": "11.1.5",
          "Avalonia.ReactiveUI": "11.1.5",
          "Avalonia.Svg.Skia": "11.1.0.1",
          "Avalonia.Themes.Fluent": "11.1.5",
          "Avalonia.Xaml.Interactions": "11.1.0.7",
          "Avalonia.Xaml.Interactivity": "11.1.0.7",
          "CommunityToolkit.Mvvm": "8.4.0",
          "ConsoleAppFramework": "5.3.1",
          "HanumanInstitute.MvvmDialogs.Avalonia": "2.1.0",
          "IndexRange": "1.0.3",
          "IsExternalInit": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "LitJson": "0.19.0",
          "Microsoft.Extensions.DependencyInjection": "9.0.0",
          "NitroxModel": "1.8.0",
          "NitroxServer": "1.8.0",
          "NitroxServer-Subnautica": "1.8.0",
          "ReactiveUI.Validation": "4.1.1",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0",
          "dnlib": "4.4.0"
        },
        "runtime": {
          "Nitrox.Launcher.dll": {}
        }
      },
      "AssetsTools.NET/3.0.0-preview1": {
        "dependencies": {
          "Mono.Cecil": "0.11.3"
        },
        "runtime": {
          "lib/netstandard2.0/AssetsTools.NET.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Autofac/4.9.4": {
        "runtime": {
          "lib/netstandard2.0/Autofac.dll": {
            "assemblyVersion": "4.9.4.0",
            "fileVersion": "4.9.4.0"
          }
        }
      },
      "Avalonia/11.1.5": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.29",
          "Avalonia.Remote.Protocol": "11.1.5",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/av_libglesv2.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          },
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          },
          "runtimes/win-x86/native/av_libglesv2.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2.1.22045.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.29": {},
      "Avalonia.Desktop/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.Native": "11.1.5",
          "Avalonia.Skia": "11.1.5",
          "Avalonia.Win32": "11.1.5",
          "Avalonia.X11": "11.1.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Tmds.DBus.Protocol": "0.16.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Native/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        },
        "runtimeTargets": {
          "runtimes/osx/native/libAvaloniaNative.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.ReactiveUI/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "ReactiveUI": "20.1.63",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.1.5": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Skia/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "HarfBuzzSharp": "7.3.0.2",
          "HarfBuzzSharp.NativeAssets.Linux": "7.3.0.2",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "7.3.0.2",
          "SkiaSharp": "2.88.8",
          "SkiaSharp.NativeAssets.Linux": "2.88.8",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.8"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Svg.Skia/11.1.0.1": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.Skia": "11.1.5",
          "SkiaSharp": "2.88.8",
          "Svg.Skia": "2.0.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Svg.Skia.dll": {
            "assemblyVersion": "11.1.0.1",
            "fileVersion": "11.1.0.1"
          }
        }
      },
      "Avalonia.Themes.Fluent/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Win32/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.Angle.Windows.Natives": "2.1.22045.20230930",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.X11/11.1.5": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.FreeDesktop": "11.1.5",
          "Avalonia.Skia": "11.1.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "11.1.5.0",
            "fileVersion": "11.1.5.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions/11.1.0.7": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "Avalonia.Xaml.Interactivity": "11.1.0.7"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.dll": {
            "assemblyVersion": "11.1.0.7",
            "fileVersion": "11.1.0.7"
          }
        }
      },
      "Avalonia.Xaml.Interactivity/11.1.0.7": {
        "dependencies": {
          "Avalonia": "11.1.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactivity.dll": {
            "assemblyVersion": "11.1.0.7",
            "fileVersion": "11.1.0.7"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "ConsoleAppFramework/5.3.1": {},
      "dnlib/4.4.0": {
        "runtime": {
          "lib/net6.0/dnlib.dll": {
            "assemblyVersion": "4.4.0.0",
            "fileVersion": "4.4.0.0"
          }
        }
      },
      "DynamicData/9.0.4": {
        "dependencies": {
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.4.44987"
          }
        }
      },
      "ExCSS/4.2.3": {
        "runtime": {
          "lib/net7.0/ExCSS.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.2.3.0"
          }
        }
      },
      "HanumanInstitute.MvvmDialogs/2.1.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.InteropServices": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/HanumanInstitute.MvvmDialogs.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "HanumanInstitute.MvvmDialogs.Avalonia/2.1.0": {
        "dependencies": {
          "Avalonia": "11.1.5",
          "HanumanInstitute.MvvmDialogs": "2.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Linq.Async": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/HanumanInstitute.MvvmDialogs.Avalonia.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.2": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.2",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.2"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.2"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/7.3.0.2": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.2"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libHarfBuzzSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libHarfBuzzSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {
        "runtimeTargets": {
          "runtimes/osx/native/libHarfBuzzSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.2": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libHarfBuzzSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libHarfBuzzSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "IndexRange/1.0.3": {
        "runtime": {
          "lib/netstandard2.1/IndexRange.dll": {
            "assemblyVersion": "1.0.3.0",
            "fileVersion": "1.0.3.0"
          }
        }
      },
      "IsExternalInit/1.0.3": {},
      "JetBrains.Annotations/2024.2.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2024.2.0.0"
          }
        }
      },
      "LiteNetLib/1.2.0": {
        "runtime": {
          "lib/net8.0/LiteNetLib.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "LitJson/0.19.0": {
        "runtime": {
          "lib/net8.0/LitJSON.dll": {
            "assemblyVersion": "0.19.0.0",
            "fileVersion": "0.19.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Mono.Cecil/0.11.3": {
        "runtime": {
          "lib/netstandard2.0/Mono.Cecil.Mdb.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Pdb.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.Rocks.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          },
          "lib/netstandard2.0/Mono.Cecil.dll": {
            "assemblyVersion": "0.11.3.0",
            "fileVersion": "0.11.3.0"
          }
        }
      },
      "Mono.Nat/3.0.2": {
        "runtime": {
          "lib/netstandard2.1/Mono.Nat.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.2.0"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "Nitrox.BinaryPack/2.0.1": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net7.0/BinaryPack.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0"
          }
        }
      },
      "ReactiveUI/20.1.63": {
        "dependencies": {
          "DynamicData": "9.0.4",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.63.39471"
          }
        }
      },
      "ReactiveUI.Validation/4.1.1": {
        "dependencies": {
          "ReactiveUI": "20.1.63"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.Validation.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.1.23889"
          }
        }
      },
      "Serilog/2.10.0": {
        "runtime": {
          "lib/netstandard2.1/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "Serilog.Sinks.Async/1.5.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Sinks.Async.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "Serilog.Sinks.File/5.0.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "ShimSkiaSharp/2.0.0.1": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "2.0.0.1",
            "fileVersion": "2.0.0.1"
          }
        }
      },
      "SixLabors.ImageSharp/2.1.9": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encoding.CodePages": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.9.0"
          }
        }
      },
      "SkiaSharp/2.88.8": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.8",
          "SkiaSharp.NativeAssets.macOS": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.8": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.2",
          "SkiaSharp": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.8": {
        "dependencies": {
          "SkiaSharp": "2.88.8"
        },
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSkiaSharp.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libSkiaSharp.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libSkiaSharp.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libSkiaSharp.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.8": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.WebAssembly/2.88.8": {},
      "SkiaSharp.NativeAssets.Win32/2.88.8": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net8.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "Svg.Custom/2.0.0.1": {
        "dependencies": {
          "ExCSS": "4.2.3"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "2.0.0.1",
            "fileVersion": "2.0.0.1"
          }
        }
      },
      "Svg.Model/2.0.0.1": {
        "dependencies": {
          "ShimSkiaSharp": "2.0.0.1",
          "Svg.Custom": "2.0.0.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "2.0.0.1",
            "fileVersion": "2.0.0.1"
          }
        }
      },
      "Svg.Skia/2.0.0.1": {
        "dependencies": {
          "SkiaSharp": "2.88.8",
          "SkiaSharp.HarfBuzz": "2.88.8",
          "Svg.Custom": "2.0.0.1",
          "Svg.Model": "2.0.0.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "2.0.0.1",
            "fileVersion": "2.0.0.1"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.IO.Pipelines/6.0.0": {},
      "System.Linq.Async/6.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Linq.Async.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.35981"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Text.Encoding.CodePages/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        }
      },
      "System.Text.Json/8.0.5": {},
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.ValueTuple/4.5.0": {},
      "Tmds.DBus.Protocol/0.16.0": {
        "dependencies": {
          "System.IO.Pipelines": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.16.0.0",
            "fileVersion": "0.16.0.0"
          }
        }
      },
      "NitroxModel/1.8.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "LiteNetLib": "1.2.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "Mono.Nat": "3.0.2",
          "Newtonsoft.Json": "12.0.3",
          "Nitrox.BinaryPack": "2.0.1",
          "Serilog": "2.10.0",
          "Serilog.Sinks.Async": "1.5.0",
          "Serilog.Sinks.File": "5.0.0",
          "System.Buffers": "4.5.1",
          "System.IO.FileSystem.AccessControl": "5.0.0",
          "System.Memory": "4.5.5",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "8.0.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxModel.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "NitroxModel-Subnautica/1.8.0": {
        "dependencies": {
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "LitJson": "0.19.0",
          "NitroxModel": "1.8.0",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxModel-Subnautica.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "NitroxServer/1.8.0": {
        "dependencies": {
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "NitroxModel": "1.8.0",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxServer.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "NitroxServer-Subnautica/1.8.0": {
        "dependencies": {
          "AssetsTools.NET": "3.0.0-preview1",
          "IndexRange": "1.0.3",
          "JetBrains.Annotations": "2024.2.0",
          "NitroxModel-Subnautica": "1.8.0",
          "NitroxServer": "1.8.0",
          "SixLabors.ImageSharp": "2.1.9",
          "System.Memory": "4.5.5",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "NitroxServer-Subnautica.dll": {
            "assemblyVersion": "1.8.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "protobuf-net/0.0.0.0": {
        "runtime": {
          "protobuf-net.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Map/1.0.3.0": {
        "runtime": {
          "Serilog.Sinks.Map.dll": {
            "assemblyVersion": "1.0.3.0",
            "fileVersion": "1.0.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nitrox.Launcher/1.8.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AssetsTools.NET/3.0.0-preview1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vh9i3qNHldOuZajJz54X8ToGBKiNVPpeygbNh0VYrPk1hyn+kcPMybdXhRPyh9PEw0T66mmvnBf5Lj/za1K7VQ==",
      "path": "assetstools.net/3.0.0-preview1",
      "hashPath": "assetstools.net.3.0.0-preview1.nupkg.sha512"
    },
    "Autofac/4.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYiDG4yoV7GDCoOc66d1sqMmg2gwDyomHKgATuMfhFzYxVpWEltToHVHXI3I9vOEvIXE55S4OZPY0ldiZmZtpA==",
      "path": "autofac/4.9.4",
      "hashPath": "autofac.4.9.4.nupkg.sha512"
    },
    "Avalonia/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvwO64mclvrAum0CrPrNPW1aV55DeXp/lxzq0YbwN5L80Nuw6niH8hzwjYk/+lsteSJqj3Q1MY2yW7JrPJxrNw==",
      "path": "avalonia/11.1.5",
      "hashPath": "avalonia.11.1.5.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo3qOhKC1b84BIhiogndMdAzB3UrrESKK7hS769f5HWeoMw/pcd42US5KFYW2JJ4ZSTrXnP8mXwLTMzh+S+9Lg==",
      "path": "avalonia.angle.windows.natives/2.1.22045.20230930",
      "hashPath": "avalonia.angle.windows.natives.2.1.22045.20230930.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U4eJLQdoDNHXtEba7MZUCwrBErBTxFp6sUewXBOdAhU0Kwzwaa/EKFcYm8kpcysjzKtfB4S0S9n0uxKZFz/ikw==",
      "path": "avalonia.buildservices/0.0.29",
      "hashPath": "avalonia.buildservices.0.0.29.nupkg.sha512"
    },
    "Avalonia.Desktop/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b/zO2QlFYshIOWwPKUwayF1LhubENFpBv7bRCB7n7xLQ98d9iU35gk2RTxcMZwy83qHeU4XcfGVETpOcUpozVg==",
      "path": "avalonia.desktop/11.1.5",
      "hashPath": "avalonia.desktop.11.1.5.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bVuxrdqvYyWSiGm7OPIfi4RZhjSck9niZTSvWTIOAAFp6sCTCvvrGpFi9svzgtkyVu74N9EEP5+n2QsE0BA6CA==",
      "path": "avalonia.freedesktop/11.1.5",
      "hashPath": "avalonia.freedesktop.11.1.5.nupkg.sha512"
    },
    "Avalonia.Native/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y/3pSOq/ahk+pXyUGi9lmBgp868IfT7n5Z1eWm5C8KPU05ZxXc4uK5p94t+ETZhVs5YtOQY9XyUxgp5HgkaibA==",
      "path": "avalonia.native/11.1.5",
      "hashPath": "avalonia.native.11.1.5.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YPOAD9ic8jjgXfMt5H6ZcfD8ojuU497ShM3YjggpStV01VSBaOaxVDJF/teXD0B0sCWlyZ8ROzJQ6r1VatUBFA==",
      "path": "avalonia.reactiveui/11.1.5",
      "hashPath": "avalonia.reactiveui.11.1.5.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iBWc6j9DMJSpEdkBwAHZ9mhVBLuUWBgGkki207ZzH2XkUeiz9EWCjYuNEYe5kKgk5hm8kfDky5CQkVk7SAoUaw==",
      "path": "avalonia.remote.protocol/11.1.5",
      "hashPath": "avalonia.remote.protocol.11.1.5.nupkg.sha512"
    },
    "Avalonia.Skia/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JdzinV57qkZ35evO4PtFEn2BAI3RGUTa9yPLj6JzayFKPv1Me/yJ5xRjKxH0CopZh3jqbXWiTFukd8qzxIlHQw==",
      "path": "avalonia.skia/11.1.5",
      "hashPath": "avalonia.skia.11.1.5.nupkg.sha512"
    },
    "Avalonia.Svg.Skia/11.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6QnGBVENArbGntMeSDP0v3AIXR06qmsyGagKXS8pO5ojRs16Y6s2SvubcvjuXI1uOIK4Jd1Kl7JPjLhqkflqg==",
      "path": "avalonia.svg.skia/11.1.0.1",
      "hashPath": "avalonia.svg.skia.11.1.0.1.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-772xZTaeuPdr94I9AdMFS4JNLVq33Ahu+l1cNz7JK5zFETvt4WxUMJgHaLB1ftzGG1ETRrCMWeSRwiX8FtUhjw==",
      "path": "avalonia.themes.fluent/11.1.5",
      "hashPath": "avalonia.themes.fluent.11.1.5.nupkg.sha512"
    },
    "Avalonia.Win32/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b5Y2rO0fVmyo9OU0JSKCKsTbv6eOn3WvJGbUfgQj7n4S67R78djhr9okfx8x8Bdh2eL/nc3nnM7idvYdd0Zgzw==",
      "path": "avalonia.win32/11.1.5",
      "hashPath": "avalonia.win32.11.1.5.nupkg.sha512"
    },
    "Avalonia.X11/11.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l+KPbbcLpCbRfN4C4HwEX+72votIvr3RdXJ5eIZIoLpOuw24PX4bTNN0G1jeFxaiLxGc6/B11HpuZ22gGY3zoA==",
      "path": "avalonia.x11/11.1.5",
      "hashPath": "avalonia.x11.11.1.5.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions/11.1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zO6QXWgSel2SuHigWqJAfLaCX/hTEVdHUdUMeYIbX9m3b9DHkICawuKQ5TpfHx7ixLByk6QIlLGc60AqQcMbmA==",
      "path": "avalonia.xaml.interactions/11.1.0.7",
      "hashPath": "avalonia.xaml.interactions.11.1.0.7.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactivity/11.1.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5eqAXLgR03WG8ItQOXQBGA5dZ2GEF00ATYcX7gYULU4ehOq90HOlZj3L8jiHyujVqZ3f0ey9FB4eChGBsFjZlg==",
      "path": "avalonia.xaml.interactivity/11.1.0.7",
      "hashPath": "avalonia.xaml.interactivity.11.1.0.7.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "ConsoleAppFramework/5.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SqB8mmz3GGneIM+Dg31R/qRvS6u3ddBvtLSupZhPbMQjao0gWBeIgkxf0KNxq3ASPVhPn/fWurIB55oA9/bVUg==",
      "path": "consoleappframework/5.3.1",
      "hashPath": "consoleappframework.5.3.1.nupkg.sha512"
    },
    "dnlib/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cKHI720q+zfEEvzklWVGt6B0TH3AibAyJbpUJl4U6KvTP13tycfnqJpkGHRZ/oQ45BTIoIxIwltHIJVDN+iCqQ==",
      "path": "dnlib/4.4.0",
      "hashPath": "dnlib.4.4.0.nupkg.sha512"
    },
    "DynamicData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CjJUF3u8V7QseHlumOBajFUYM9YKlI6QhDKz5MMyeckPeU6QyMExDJhGsJqIk6RYYLaPNLsk5qkzxEgDWv/lsg==",
      "path": "dynamicdata/9.0.4",
      "hashPath": "dynamicdata.9.0.4.nupkg.sha512"
    },
    "ExCSS/4.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SyeAfu2wL5247sipJoPUzQfjiwQtfSd8hN4IbgoyVcDx4PP6Dud4znwPRibWQzLtTlUxYYcbf5f4p+EfFC7KtQ==",
      "path": "excss/4.2.3",
      "hashPath": "excss.4.2.3.nupkg.sha512"
    },
    "HanumanInstitute.MvvmDialogs/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YDgorKQDwEU9pWEyfrGOwAfCUApGXV99GvfmuPltjfBVZUQKfysheP/1rOraMfW46HWE0UytxrFdutH12NXurQ==",
      "path": "hanumaninstitute.mvvmdialogs/2.1.0",
      "hashPath": "hanumaninstitute.mvvmdialogs.2.1.0.nupkg.sha512"
    },
    "HanumanInstitute.MvvmDialogs.Avalonia/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hcf2Wx8+PZgPk/BBEaMy51F5O+L3Hba34clnYNL8QOZ7YYxEsvZqjDN+8AOby+hfsFhM7MA+ZrftHtLLI9O7FQ==",
      "path": "hanumaninstitute.mvvmdialogs.avalonia/2.1.0",
      "hashPath": "hanumaninstitute.mvvmdialogs.avalonia.2.1.0.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0tCd6HyCmNsX/DniCp2b00fo0xPbdNwKOs9BxxyT8oOOuMlWjcSFwzONKyeckCKVBFEsbSmsAHPDTqxoSDwZMg==",
      "path": "harfbuzzsharp/7.3.0.2",
      "hashPath": "harfbuzzsharp.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aKa5J1RqjXKAtdcZJp5wjC78klfBIzJHM6CneN76lFmQ9LLRJA9Oa0TkIDaV8lVLDKMAy5fCKHXFlXUK1YfL/g==",
      "path": "harfbuzzsharp.nativeassets.linux/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.linux.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nycYH/WLJ6ogm+I+QSFCdPJsdxSb5GANWYbQyp1vsd/KjXN56RVUJWPhbgP2GKb/Y7mrsHM7EProqVXlO/EMsA==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pR6H16NOAjIhfXomYsgN5anGbOHSfIA8z0RoWEVx8vgLySxz9Jie4DnQ/paWTh5MTtBC8XKkTUI7uKMXcq/Pxw==",
      "path": "harfbuzzsharp.nativeassets.webassembly/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.7.3.0.2.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DpF9JBzwws2dupOLnjME65hxQWWbN/GD40AoTkwB4S05WANvxo3n81AnQJKxWDCnrWfWhLPB36OF27TvEqzb/A==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.2",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.2.nupkg.sha512"
    },
    "IndexRange/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqgj3LuQHDH0OfGZamyiW1i9fhpny5piqvI+8Y7IIaRly+Bhqv5Z7zSlcIwA/DlYPS/cBmVwb+J4VGEFFqmnfQ==",
      "path": "indexrange/1.0.3",
      "hashPath": "indexrange.1.0.3.nupkg.sha512"
    },
    "IsExternalInit/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jcdN7vpDwjnV7U9KGCv/oNIWHJ/RIbyrpVsLQL2qbj6Cbi5U3iafKsaMn1rP+qCbkLbkB0v6oAwbVEkqrUnlyg==",
      "path": "isexternalinit/1.0.3",
      "hashPath": "isexternalinit.1.0.3.nupkg.sha512"
    },
    "JetBrains.Annotations/2024.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GNnqCFW/163p1fOehKx0CnAqjmpPrUSqrgfHM6qca+P+RN39C9rhlfZHQpJhxmQG/dkOYe/b3Z0P8b6Kv5m1qw==",
      "path": "jetbrains.annotations/2024.2.0",
      "hashPath": "jetbrains.annotations.2024.2.0.nupkg.sha512"
    },
    "LiteNetLib/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4pJ6Drzdt7M7Ok//J1YB1t2jBNQikKud3OEgllUwK2qcu6elLyvb+vgOy4WJy9xbyobYg7oav1g5vuoaDHLuw==",
      "path": "litenetlib/1.2.0",
      "hashPath": "litenetlib.1.2.0.nupkg.sha512"
    },
    "LitJson/0.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7hUCUSkNJBwr+K6uqTOsQSbd5AIDrCMg/ya1BPxrSOlPNoPCyDx+0PyXU61FjbRPl7WU2HavV2r89djdJnlV/g==",
      "path": "litjson/0.19.0",
      "hashPath": "litjson.0.19.0.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCPrg7v3QgNMr0vX4vzRXvkNGgLg8vKWX0nKCWUxu2uPyMsaRgiRc1tHBnbTcfJMhMKj2slE/j2M9oGkd25DNw==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+6f2qv2a3dLwd5w6JanPIPs47CxRbnk+ZocMJUhv9NxP88VlOcJYZs9jY+MYSjxvady08bUZn6qgiNh7DadGgg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Mono.Cecil/0.11.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DNYE+io5XfEE8+E+5padThTPHJARJHbz1mhbhMPNrrWGKVKKqj/KEeLvbawAmbIcT73NuxLV7itHZaYCZcVWGg==",
      "path": "mono.cecil/0.11.3",
      "hashPath": "mono.cecil.0.11.3.nupkg.sha512"
    },
    "Mono.Nat/3.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QZElTm5AvNpO47lTS+uTcPhqbF5bo9utgs1QJA+5ER5U3SDtn3RUc2/RLv/1ZeRM1upIcgLRe9BpvMqcDlKNjA==",
      "path": "mono.nat/3.0.2",
      "hashPath": "mono.nat.3.0.2.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "Nitrox.BinaryPack/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YdDbN7sIMMzaglFQMKoQlovjxH5Ens05XWhPKSCWvQZxp9oWMu+ep2hErsHyx8fhoOO/Meb24F902I5VqBhEaw==",
      "path": "nitrox.binarypack/2.0.1",
      "hashPath": "nitrox.binarypack.2.0.1.nupkg.sha512"
    },
    "ReactiveUI/20.1.63": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lPrrPDH5dgBZh/vpZGqycTbeRPHWcrLAhmRAOK8rqeAObVuYAzLrhoGusnfRvaljz0ApP5UiPLEdH7lxtfj0Jw==",
      "path": "reactiveui/20.1.63",
      "hashPath": "reactiveui.20.1.63.nupkg.sha512"
    },
    "ReactiveUI.Validation/4.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qo14u58iiI+W0pBUi9Cm0Oarsyq4hFe59Ymp1hacFVBW67W0dYZ41m8hPSN3ZCX/VgabZcureUierhaUddVMkQ==",
      "path": "reactiveui.validation/4.1.1",
      "hashPath": "reactiveui.validation.4.1.1.nupkg.sha512"
    },
    "Serilog/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+QX0hmf37a0/OZLxM3wL7V6/ADvC1XihXN4Kq/p6d8lCPfgkRdiuhbWlMaFjR9Av0dy5F0+MBeDmDdRZN/YwQA==",
      "path": "serilog/2.10.0",
      "hashPath": "serilog.2.10.0.nupkg.sha512"
    },
    "Serilog.Sinks.Async/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-csHYIqAwI4Gy9oAhXYRwxGrQEAtBg3Ep7WaCzsnA1cZuBZjVAU0n7hWaJhItjO7hbLHh/9gRVxALCUB4Dv+gZw==",
      "path": "serilog.sinks.async/1.5.0",
      "hashPath": "serilog.sinks.async.1.5.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uwV5hdhWPwUH1szhO8PJpFiahqXmzPzJT/sOijH/kFgUx+cyoDTMM8MHD0adw9+Iem6itoibbUXHYslzXsLEAg==",
      "path": "serilog.sinks.file/5.0.0",
      "hashPath": "serilog.sinks.file.5.0.0.nupkg.sha512"
    },
    "ShimSkiaSharp/2.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcUtnhIlriwCmgThNdCjNqfjX1JCMxrx3xzYrcXovMVoxMWi8ulQAwa21vz2NiyaXkHfu4fYcNH2aeLVYxHq9Q==",
      "path": "shimskiasharp/2.0.0.1",
      "hashPath": "shimskiasharp.2.0.0.1.nupkg.sha512"
    },
    "SixLabors.ImageSharp/2.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VcjfKbOExie3RgZGrQL1jJMI4iZ3J9B6ifDo2QpDVJUYhTZKVcKnBhpNOHqbvNjHgadAks1jzhRjB7OZet1PJA==",
      "path": "sixlabors.imagesharp/2.1.9",
      "hashPath": "sixlabors.imagesharp.2.1.9.nupkg.sha512"
    },
    "SkiaSharp/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bRkp3uKp5ZI8gXYQT57uKwil1uobb2p8c69n7v5evlB/2JNcMAXVcw9DZAP5Ig3WSvgzGm2YSn27UVeOi05NlA==",
      "path": "skiasharp/2.88.8",
      "hashPath": "skiasharp.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajSyJ2D17R0kZ4FwKwFrJTsYs3D3Y9iRBLhNecROR7dOxC6VTFaMPXJuwQB8KYpAqgmb2JAJFEgZ3i8MaaIw1g==",
      "path": "skiasharp.harfbuzz/2.88.8",
      "hashPath": "skiasharp.harfbuzz.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0FO6YA7paNFBMJULvEyecPmCvL9/STvOAi5VOUw2srqJ7pNTbiiZkfl7sulAzcumbWgfzaVjRXYTgMj7SoUnWQ==",
      "path": "skiasharp.nativeassets.linux/2.88.8",
      "hashPath": "skiasharp.nativeassets.linux.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Kn5TSkKlfyS6azWHF3Jk2sW5C4jCE5uSshM/5AbfFrR+5n6qM5XEnz9h4VaVl7LTxBvHvMkuPb/3bpbq0vxTw==",
      "path": "skiasharp.nativeassets.macos/2.88.8",
      "hashPath": "skiasharp.nativeassets.macos.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S3qRo8c+gVYOyfrdf6FYnjx/ft+gPkb4dNY2IPv5Oy5yNBhDhXhKqHFr9h4+ne6ZU+7D4dbuRQqsIqCo8u1/DA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.8",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O9QXoWEXA+6cweR4h3BOnwMz+pO9vL9mXdjLrpDd0w1QzCgWmLQBxa1VgySDITiH7nQndrDG1h6937zm9pLj1Q==",
      "path": "skiasharp.nativeassets.win32/2.88.8",
      "hashPath": "skiasharp.nativeassets.win32.2.88.8.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "Svg.Custom/2.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RDQkecvotRs6Cadg0d8IxoXMSkYzVhrYkBWOlS0cW/Krm7Fzr+/LbXdUuXYRnKDoRoSRzzP9GAKmv5Z9oZTM1w==",
      "path": "svg.custom/2.0.0.1",
      "hashPath": "svg.custom.2.0.0.1.nupkg.sha512"
    },
    "Svg.Model/2.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lHAW6yYC62oKAXmTol2f0Ke6je5VkGTilSvnk4ynZ8577o7/eCnvZyPJcoFPryOX+s+6aAUA1rbbcK1JfsQzEA==",
      "path": "svg.model/2.0.0.1",
      "hashPath": "svg.model.2.0.0.1.nupkg.sha512"
    },
    "Svg.Skia/2.0.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yn1+xr8sXV88qdAQbv+O+9Sf8Ymp0SFxDNGvyNWEr8OdyEtBndnzPPW5uHLIxzmsH4JFHaTOpL+wDF8Vj05iFQ==",
      "path": "svg.skia/2.0.0.1",
      "hashPath": "svg.skia.2.0.0.1.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SxHB3nuNrpptVk+vZ/F+7OHEpoHUIKKMl02bUmYHQr1r+glbZQxs7pRtsf4ENO29TVm2TH3AEeep2fJcy92oYw==",
      "path": "system.io.filesystem.accesscontrol/5.0.0",
      "hashPath": "system.io.filesystem.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mXX66shZ4xLlI3vNLaJ0lt8OIZdmXTvIqXRdQX5HLVGSkLhINLsVhyZuX2UdRFnOGkqnwmMUs40pIIQ7mna4+A==",
      "path": "system.io.pipelines/6.0.0",
      "hashPath": "system.io.pipelines.6.0.0.nupkg.sha512"
    },
    "System.Linq.Async/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0YhHcaroWpQ9UCot3Pizah7ryAzQhNvobLMSxeDIGmnXfkQn8u5owvpOH0K6EVB+z9L7u6Cc4W17Br/+jyttEQ==",
      "path": "system.linq.async/6.0.1",
      "hashPath": "system.linq.async.6.0.1.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyscU59xX6Uo91qvhOs2Ccho3AR2TnZPomo1Z0K6YpyztBPM/A5VbkzOO19sy3A3i1TtEnTxA7bCe3Us+r5MWg==",
      "path": "system.text.encoding.codepages/5.0.0",
      "hashPath": "system.text.encoding.codepages.5.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f1B50Ss7rqxXiaBJyzUu9bWFOO2/zSlifZ/UNMdiIpDYe4cY4LQQicP4nirK1OS31I43rn062UIJ1Q9bpmHpg==",
      "path": "system.text.json/8.0.5",
      "hashPath": "system.text.json.8.0.5.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9Ne9AvrRWrDQvzbMcbTz3EaGRE1vQmkeeu0Xp7Ii0Wdlhwfjst8FDRas+RBslU5kdPWs2aeMLErzyT1DwH9zeA==",
      "path": "tmds.dbus.protocol/0.16.0",
      "hashPath": "tmds.dbus.protocol.0.16.0.nupkg.sha512"
    },
    "NitroxModel/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NitroxModel-Subnautica/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NitroxServer/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NitroxServer-Subnautica/1.8.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "protobuf-net/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Serilog.Sinks.Map/1.0.3.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}